/Users/bernard/b20/bsoft/src/img/Bimage_project.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_project.cpp - Functions for projections.

SYNOPSIS

#include 'Bimage.h'
#include 'linked_list.h'
#include 'symmetry.h'
#include 'Complex.h'
#include 'Matrix3.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Functions for projections.

Author:
    Bernard Heymann

Date:
    Created: 20010420

    Modified: 20190207

Definition in file Bimage_project.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.